/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here   
------------------------------------------------------- */


.et_pb_row {
    width: 90% !important;
}


@media ( max-width: 400px ) {
	.site-header .custom-logo {
		background-size: contain;
		max-height: 50px;		
	}
}


@media (max-width: 767px){
	.woocommerce-page ul.products li.product:nth-child(n) {
		margin: 0 0 11.5%!important;
		width: 100%!important;
		width: 48% !important;
		margin-right: 2% !important;
	}	
}


@media (max-width: 479px){
	.woocommerce-page ul.products li.product:nth-child(n) {
		margin: 0 0 11.5%!important;
		width: 100%!important;
		width: 48% !important;
		margin-right: 2% !important;
	}	
}



/* Checkout page */
.woocommerce-thankyou-order-received {
    margin-bottom: 0px !Important;
    border: 1px solid black;
    font-size: 30px;
	line-height: 36px;
    padding: 20px;
    border-bottom: 0px solid black;
}

.woocommerce ul.order_details {
    margin: 0 0 3em;
    list-style: none;
    border: 1px solid black;
    border-top: 0px;
}


/* Hide shipping destination on cart page */
.page-id-60 .woocommerce-shipping-destination{
	display:none !Important;
}






#et-top-navigation .et-cart-info {
    float: left;
    margin: -2px 0 0 22px;
    font-size: 24px !Important;
	color: #497865 !important;
}


.orderby, .woocommerce div.product form.cart .variations td select {
    background-color: #ececec;
    border: none;
    color: #666!important;
    font-size: 16px;
    padding: 4px 8px;
    font-weight: 500;
    font-family: Open Sans,Arial,sans-serif;
}


.et_pb_text_inner a{
	text-decoration: underline !important;
}

a.et_pb_button,
#main-header a,
.et_pb_sidebar_0 a{
	text-decoration: none !important;
}

/* Remove Warenkorb aktualiseren table row from cart page*/
.shop_table_responsive.cart td.actions{
	/*display:none;*/
}

.orderby, 
.woocommerce div.product form.cart .variations td select {
    color: #000!important;
}

.et_pb_wc_add_to_cart form.cart .variations td.value span:after {
    border-top-color: #000;
}

.woocommerce #content .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty, .woocommerce .quantity input.qty {
    background-color: rgba(236,236,236,1) !important;
    color: #000000 !important;
}

/* Change Hamburger color */
.mobile_menu_bar:before{
  color:#202020 !important;
}

/*
@media only screen and (min-width: 1350px){
	
	.et-db #et-boc .et-l .et_pb_row {
    	padding: 0 0 !Important;
	}
}
*/

/*woocommerce sidebar left*/
.et_right_sidebar #main-content .container::before{
left: 20% !important;
right: auto !important;
}
body #page-container #left-area{
float: right;
padding-left: 3%;
padding-right: 0;
}
body #page-container #sidebar{
padding-left: 0;
padding-right: 3%;
float: left;
}
/*woocommerce sidebar left*/

.woocommerce-tabs.wc-tabs-wrapper{
	display:none;
}

.et_bp_button_read_more{
	margin-top:10px;	
}

.et_bp_button_read_more:hover{
	cursor:pointer;	
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #497865;
} 

/* Custom sidebar menu */

h4.widgettitle{
	font-size: 20px !important;
}

.product-categories li,
#menu-mainlinks.menu li{
	padding: 5px 10px;
}

.product-categories li.cat-item a,
#menu-mainlinks.menu li.menu-item a{
	color: #202020 !important;
}

.product-categories li.current-cat,
#menu-mainlinks.menu li.current-menu-item{
	background-color: #202020;
}

.product-categories li.current-cat a,
.product-categories li.current-cat a:hover,
#menu-mainlinks.menu li.current-menu-item a,
#menu-mainlinks.menu li.current-menu-item a:hover{
	color:white !important;
}

/* Disable sort drop-down */
.woocommerce-result-count,
.woocommerce-ordering{
	display:none !Important;
}

/* Align quantity */
.woocommerce .quantity {
    display: inline-block;
    margin-bottom: 0;
	display: contents;
}


.qty{
	display: inline-block;
    width: 130px;
	font-weight: bold;
}

.quantity{
	display: contents;
}


.single_add_to_cart_button{
	display: block !Important;
    margin-left: 134px !important;
    margin-top: 10px !important;
}

.term-description{
	margin-bottom: 50px;
}

.pswp__zoom-wrap .pswp__img{
	background-color: white;
}

/* Woo Commerce overrides */


.woocommerce-thankyou-order-received{
	margin-bottom: 30px;
}

/* Fix for algin buttons with different sized images */
.et_portfolio_image, .et_shop_image {
   /* min-height: 320px;*/
}

.et_pb_gutters3 .et_pb_column_3_4>.et_pb_row_inner>.et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product .et_bp_button_read_more{
    margin-bottom: 30%;
}

h2.woocommerce-loop-product__title,
.product .related h2{
	font-size:20px !Important;
}